priorities:
# Features
# - name: "Example"
#   url: "https://gitlab.com/groups/gitlab-org/-/epics/<id>"
#   target_release: "18.3"
#   type: ~"type::feature"

# Maintenance
- name: "AST CI-templates improvements "
  url: "https://gitlab.com/groups/gitlab-org/-/epics/16159"
  type: ~"type::maintenance"
  target_release: ""
- name: "Static Analysis 18.0 deprecations, removals and breaking changes"
  url: "https://gitlab.com/gitlab-org/gitlab/-/issues/507931"
  type: ~"type::maintenance"
  target_release: "18.0"
